Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1756746 - putty-0.73 is available
Summary: putty-0.73 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: putty
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-29 15:48 UTC by Upstream Release Monitoring
Modified: 2019-11-20 00:29 UTC (History)
5 users (show)

Fixed In Version: putty-0.73-1.fc30 putty-0.73-1.fc31 putty-0.73-1.fc29 putty-0.73-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-30 16:45:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-29 15:48:57 UTC
Latest upstream release: 0.73
Current version/release in rawhide: 0.72-1.fc32
URL: http://www.chiark.greenend.org.uk/~sgtatham/putty/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5749/

Comment 1 Upstream Release Monitoring 2019-09-29 15:49:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- putty.desktop

Comment 2 Fedora Update System 2019-09-30 17:16:05 UTC
FEDORA-2019-27db32781e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-27db32781e

Comment 3 Fedora Update System 2019-09-30 17:16:53 UTC
FEDORA-2019-0c19ed1460 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0c19ed1460

Comment 4 Fedora Update System 2019-10-01 01:01:51 UTC
putty-0.73-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0c19ed1460

Comment 5 Fedora Update System 2019-10-01 03:06:44 UTC
putty-0.73-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-27db32781e

Comment 6 Fedora Update System 2019-10-09 16:53:03 UTC
putty-0.73-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-10-26 17:20:45 UTC
putty-0.73-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-11-04 20:49:24 UTC
FEDORA-2019-f0d1f795c7 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f0d1f795c7

Comment 9 Fedora Update System 2019-11-04 21:18:04 UTC
FEDORA-EPEL-2019-1946200e23 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1946200e23

Comment 10 Fedora Update System 2019-11-05 01:08:24 UTC
putty-0.73-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1946200e23

Comment 11 Fedora Update System 2019-11-05 01:29:14 UTC
putty-0.73-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f0d1f795c7

Comment 12 Fedora Update System 2019-11-13 11:29:42 UTC
putty-0.73-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-11-20 00:29:49 UTC
putty-0.73-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.